body, * {
    font-family: 'Open Sans', sans-serif;
}

/* ########################## */

.container {
    /* padding: 24px; */
}

.block {
    height: 100px;
    width: 100px;
}

.clear {
    clear: both;
}

ul {
    margin-bottom: 0;
    margin-left: 0;
}

/* ########################## */

/* card_top */

.tbl_card_three {
    width: 100%;
}

.tbl_card_three, .tbl_card_three td {
    border: none;
    padding: 0;
}

.triagle_card {
    margin: 0 auto;
    width: 100%;
}

.triagle_card .layout_card_top {
    float: left;
    width: 33.33%;
}

.triagle_card .card_top {
    margin: 0 8px;
}

.card_top {
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    overflow: hidden;
}

.card_top .layout_bg {
    position: relative;
    height: 320px;
    /* background-color: #F7F8FC; */
    border-bottom: 1px solid #DCDCDC;
}

.card_top .layout_bg .layout_badge {
    width: 200px;
    height: 32px;
    background-color: #DCE5FF;
    margin: 8px auto;
}

.card_top .badge {
    text-align: center;
    font-size: 11px;
    padding: 8px;
    line-height: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.card_top .layout_bg .layout_title {
    font-weight: bold;
    text-align: center;
    padding: 8px;
}

.card_top .title {
    text-align: center;
    white-space: nowrap;
    display: inline-block;
}

.card_top .title:hover {
    cursor: pointer;
    text-decoration: underline;
}

.card_top .layout_bg .layout_image {
    position: absolute;
    top: 84px;
    bottom: 76px;
    left: 0;
    right: 0;
    overflow: hidden;
    text-align: center;
}

.card_top img {
    height: 100%;
}

.card_top .layout_bg .layout_btn {
    position: absolute;
    bottom: 16px;
    left: 0;
    right: 0;
    height: 45px;
}

.btn {
    font-weight: bold;
    width: 220px;
    height: 42px;
    text-align: center;
    margin: 0 auto;
    line-height: 42px;
    cursor: pointer;
    /* price_black_em */
    /* background: #10182F; */
    background-color: #545454;
    border-radius: 5px;
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    border-bottom: 3px solid #10182F;
    display: block;
    text-decoration: none;
}

a.btn {
    color: white;
}

.btn:hover {
    background-color: #383838!important;
    box-shadow: rgba(3, 3, 3, .4) 0 8px 12px 0px!important;
}

.card_top .layout_info {}

.card_top .list_pros {
    font-size: 14px;
    line-height: 24px;
    padding: 16px 32px;
}

.card_top .list_pros ul {
    margin-top: 0;
    padding-left: 0;
}

/* ########################## */

/* card_section */

.tbl_card_section {
    margin: 0 auto;
}

.tbl_card_section, .tbl_card_section td {
    border: none;
}

.card_section {
    width: 700px;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    overflow: hidden;
    margin: 0 auto;
    font-size: 15px;
}

.card_section .layout_title {
    padding: 16px 24px;
    text-align: center;
}

.card_section .title {
    font-weight: bold;
    font-size: 24px;
}

.card_section .layout_bg, .card_section .layout_info {
    float: left;
}

.card_section .layout_bg {
    width: 350px;
    box-sizing: border-box;
}

.card_section .layout_bg_scope {
    position: relative;
}

.card_section .layout_bg_scope .layout_badge {
    width: 220px;
    height: 32px;
    background-color: #DCE5FF;
    margin: 8px auto;
}

.card_section .layout_bg_scope .badge {
    text-align: center;
    font-size: 11px;
    padding: 8px;
    line-height: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.card_section .layout_bg_scope .layout_image {
    position: absolute;
    top: 80px;
    bottom: 32px;
    left: 0;
    right: 0;
    text-align: center;
}

.card_section .layout_info {
    width: 350px;
    padding: 32px 24px;
    box-sizing: border-box;
}

.card_section .layout_info .title {
    font-weight: bold;
    font-size: 24px;
}

.card_section .layout_info .title:hover {
    cursor: pointer;
    text-decoration: underline;
}

.card_section .layout_info .list_pros {
    font-size: 14px;
    /* price_black_normal */
    color: #10182F;
}

.card_section .layout_info .list_pros ul li {
    padding-bottom: 12px;
}

.card_section .layout_info .layout_btn .btn {
    margin: 0;
}

.card_section .layout_info {
    padding: 0 16px;
}

.card_section .layout_key {
    padding: 12px 0;
    font-weight: 600;
}

.card_section .layout_info .list_pros ul {
    padding-left: 16px;
    margin-top: 0;
}

.card_section .layout_info .layout_btn {
    margin-bottom: 24px;
}

/* ########################## */

/* table_card */

.table_card {
    width: 100%;
    font-size: 15px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-collapse: collapse;
}

.table_card .thead {
    width: 725px;
    height: 40px;
    /* price_head */
    background: #F3F4FB;
    position: relative;
}

.table_card .thead .col {
    font-weight: 600;
    font-size: 11px;
    line-height: 24px;
    color: #9C9EAD;
    padding: 8px 24px;
    text-transform: uppercase;
    text-align: left;
}

}

.table_card .thead .col:nth-child(2) {
    position: absolute;
    left: 220px;
    padding-left: 0;
}

.table_card .tbody {
    width: 725px;
}

.table_card .tbody .trow .tb_relative {
    position: relative;
    width: 200px;
}

.table_card .tbody .trow {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
}

.table_card .tbody .trow .col:nth-child(2) {
    position: absolute;
    left: 220px;
    width: 300px;
}

.table_card .tbody .trow .col:nth-child(3) {
    position: absolute;
    left: 520px;
}

.table_card .tbody .trow td {
    border: none;
}

.table_card .tbody .trow .layout_badge {
    position: absolute;
    top: 16px;
    left: -13px;
}

.table_card .tbody .trow .tbadge {
    width: 196px;
    height: 28px;
    background: #DCE5FF;
    font-size: 11px;
    line-height: 28px;
    position: relative;
    text-transform: uppercase;
    color: #545454;
    font-weight: 600;
    box-sizing: border-box;
    text-align: center;
}

.table_card .tbody .trow .tbadge::after {
    content: " ";
    display: block;
    position: absolute;
    left: -13px;
    bottom: -13px;
    border-color: rgba(0, 0, 0, 0) #A5BBFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: inset solid inset inset;
    border-width: 0 13px 13px;
}

.table_card .tbody .trow .layout_image {
    width: 150px;
    margin: 0 auto;
    margin-top: 64px;
    margin-bottom: 24px;
}

.table_card .layout_image img {
    width: 100%;
}

.table_card .tbody .trow .layout_info {
    padding: 0 16px;
}

.table_card .tbody .trow .layout_info .layout_key {
    padding: 12px 0;
    font-weight: 600;
}

.table_card .tbody .trow .title {
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #10182F;
    padding-bottom: 8px;
    padding: 16px 0;
}

.table_card .tbody .trow .title:hover {
    cursor: pointer;
    text-decoration: underline;
}

.table_card .tbody .trow .list_pros {
    line-height: 24px;
    color: #10182F;
    padding-bottom: 16px;
}

.table_card .tbody .trow .list_pros ul {
    padding-left: 16px;
    margin-top: 0;
}

.table_card .tbody .trow .layout_btn {
    margin-top: 48px;
}

.table_card .tbody .trow .layout_btn .btn {
    width: 180px;
}

/* ########################## */

/* mobile */

@media (max-width: 1077px) {
    .card_section {
        width: 620px;
    }
    .card_section .layout_bg {
        width: 310px;
    }
    .card_section .layout_info {
        width: 310px;
    }
    .card_top .layout_bg .layout_btn .btn {
        width: 200px;
    }
}

@media (max-width: 768px) {
    /* card_top */
    .triagle_card {
        display: grid;
    }
    .triagle_card .layout_card_top {
        width: 100%;
        margin-bottom: 16px;
    }
    .triagle_card .card_top {
        width: 280px;
        margin: 0 auto;
    }
    /* card_section */
    .card_section {
        width: 320px;
        height: auto;
        margin: 0 auto;
    }
    .card_section .layout_title {
        padding: 16px;
    }
    .card_section .layout_bg, .card_section .layout_info {
        float: none;
    }
    .card_section .layout_bg {
        height: 352px;
        width: 100%;
    }
    .card_section .layout_bg_scope .layout_badge {
        left: 48px;
    }
    .card_section .layout_bg_scope .layout_image {
        top: 72px;
    }
    .card_section .layout_info {
        width: 100%;
        padding: 16px;
        height: auto;
    }
    .card_section .layout_info .title {
        font-size: 20px;
    }
    .card_section .layout_info .layout_btn .btn {
        margin: 0 auto;
    }
    /* table_card */
    .table_card {
        width: 100%;
        margin: 0 auto;
    }
    .table_card .thead .col:first-child {
        display: none;
    }
    .table_card .tbody .trow {
        margin-bottom: 16px;
    }
    .table_card .tbody .trow td {
        display: flex;
        text-align: center;
    }
    .table_card .tbody .trow .list_pros {
        text-align: left;
    }
    .table_card .tbody .trow .col {
        margin: 0 auto;
    }
    .table_card .tbody .trow td:last-child .col {
        margin-bottom: 24px;
    }
    .table_card .tbody .trow .layout_btn {
        margin-top: 0;
    }
    .table_card .tbody .trow .layout_info {
        padding: 0;
    }
    .table_card .tbody .trow .tb_relative {
        margin: 0 auto;
    }
    .table_card .tbody .trow .layout_badge {
        position: initial;
        margin: 0 auto;
        text-align: center;
        margin-top: 16px;
    }
    .table_card .tbody .trow .layout_image {
        margin-top: 16px;
    }
    .table_card .tbody .trow .tbadge {
        padding-left: 0;
        width: 200px;
    }
    .table_card .tbody .trow .tbadge::after {
        display: none;
    }
}

@media (max-width: 400px) {
    .card_section {
        width: 280px;
    }
}

/* ########################## */

/* color style */

.table_card .tbody .trow .tbadge.style_orange {
    background: #FFB300;
}

.table_card .tbody .trow .tbadge.style_orange::after {
    border-color: rgba(0, 0, 0, 0) #C68400 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.link {
    cursor: pointer;
    color: #00bdb4 !important;
    text-decoration: none;
}

.link:hover {
    color: #09D2C8 !important;
    text-decoration: underline;
}

.btn_orange {
    background-color: #FFA500 !important;
    border-bottom: 3px solid #925f00;
}

.btn_orange:hover {
    background-color: #ff5e00!important;
    box-shadow: rgba(3, 3, 3, .4) 0 8px 12px 0px!important;
    transition: .2s linear;
    color: #fff !important;
}

.btn_orange_outline {
    color: #FFA500 !important;
    background-color: transparent;
    border: 1px solid #FFA500 !important;
}

.btn_red {
    background-color: #D50000 !important;
}

.btn_red_outline {
    color: #D50000 !important;
    background-color: transparent;
    border: 1px solid #D50000 !important;
}

.btn_green {
    background-color: #43A047 !important;
}

.btn_green_outline {
    color: #43A047 !important;
    background-color: transparent;
    border: 1px solid #43A047 !important;
}

.btn_blue {
    background-color: #1976D2 !important;
}

.btn_blue_outline {
    color: #1976D2 !important;
    background-color: transparent;
    border: 1px solid #1976D2 !important;
}

.btn_outline {
    color: #10182F !important;
    background-color: transparent;
    border: 1px solid #10182F !important;
}

.badge_orange {
    background-color: #FFE0B2 !important;
}

.badge_red {
    background-color: #FFCCBC !important;
}

.badge_green {
    background-color: #C8E6C9 !important;
    font-weight: bold !important;
}

.badge_blue {
    background-color: #BBDEFB !important;
}

/* ########################## */

/* custom wordpress */

.list_pros ul li {
    list-style-type: none;
}

.list_pros ul li::before {
    font-family: "FontAwesome";
    content: "\f00c";
    display: inline-block;
    padding-right: 8px;
    vertical-align: middle;
    color: #43A047;
}

.card_top .list_pros ul li {
    background-size: 5%, 20%, 20%;
}

.table_card .list_pros ul li {
    background-size: 5%, 20%, 20%;
}

.card_section a.btn:visited, .table_card a.btn:visited, .triagle_card a.btn:visited {
    color: white;
}

.card_section ul li, .table_card ul li, .triagle_card ul li {
    margin-left: 0;
}